Subject: Pastoria DASH
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 9 Mar 2001 12:54:00 -0800 (PST)

Attached is a revised presentation for the upcoming meeting.  I understand Rebecca has reviewed a previous draft but I have not received any comments from her.

The DASH is currently being presented to Jordan Mintz and Ben Glisan for signature by Lisa Bills of Global Finance.  I will send it to you ASAP.

One thing requires clarifcation.  The DASH to be presented to the board will seek approvals related to development expenses, a turbine purchase and gas transportation.  It will not seek approval of the sale of Pastoria to Calpine.  Per RAC, the sale does not require board approval and is being processed under a separate DASH.

The resolutions will be sent to you in about one hour.  Our counsel, Karen Jones, is on the West coast and will be in the office shortly.

Call me at x5/8992 should you have any questions.  Thanks.